##
## Table structure for table `$g4[table_prefix]site_bill`
##

DROP TABLE IF EXISTS `$g4[table_prefix]site_bill`;
CREATE TABLE `$g4[table_prefix]site_bill` (
  po_id int(11) NOT NULL auto_increment,
  po_subject varchar(255) NOT NULL default '',
  po_poll1 varchar(255) NOT NULL default '',
  po_poll2 varchar(255) NOT NULL default '',
  po_poll3 varchar(255) NOT NULL default '',
  po_poll4 varchar(255) NOT NULL default '',
  po_poll5 varchar(255) NOT NULL default '',
  po_poll6 varchar(255) NOT NULL default '',
  po_poll7 varchar(255) NOT NULL default '',
  po_poll8 varchar(255) NOT NULL default '',
  po_poll9 varchar(255) NOT NULL default '',
  po_poll10 varchar(255) NOT NULL default '',
  po_poll11 varchar(255) NOT NULL default '',
  po_poll12 varchar(255) NOT NULL default '',
  po_poll13 varchar(255) NOT NULL default '',
  po_poll14 varchar(255) NOT NULL default '',
  po_poll15 varchar(255) NOT NULL default '',
  po_poll16 varchar(255) NOT NULL default '',
  po_poll17 varchar(255) NOT NULL default '',
  po_poll18 varchar(255) NOT NULL default '',
  po_poll19 varchar(255) NOT NULL default '',
  po_cnt1 int(11) NOT NULL default '0',
  po_cnt2 int(11) NOT NULL default '0',
  po_cnt3 int(11) NOT NULL default '0',
  po_cnt4 int(11) NOT NULL default '0',
  po_cnt5 int(11) NOT NULL default '0',
  po_cnt6 int(11) NOT NULL default '0',
  po_cnt7 int(11) NOT NULL default '0',
  po_cnt8 int(11) NOT NULL default '0',
  po_cnt9 int(11) NOT NULL default '0',
  po_cnt10 int(11) NOT NULL default '0',
  po_cnt11 int(11) NOT NULL default '0',
  po_cnt12 int(11) NOT NULL default '0',
  po_cnt13 int(11) NOT NULL default '0',
  po_cnt14 int(11) NOT NULL default '0',
  po_cnt15 int(11) NOT NULL default '0',
  po_cnt16 int(11) NOT NULL default '0',
  po_cnt17 int(11) NOT NULL default '0',
  po_cnt18 int(11) NOT NULL default '0',
  po_cnt19 int(11) NOT NULL default '0',
  po_etc varchar(255) NOT NULL default '',
  po_level tinyint(4) NOT NULL default '0',
  po_point int(11) NOT NULL default '0',
  po_date date NOT NULL default '0000-00-00',
  po_ips mediumtext NOT NULL,
  mb_ids text NOT NULL,
  PRIMARY KEY  (`po_id`)
);


##
## Table structure for table `$g4[table_prefix]site_banner`
##

DROP TABLE IF EXISTS `$g4[table_prefix]site_banner`;
CREATE TABLE `$g4[table_prefix]site_banner` (
  po_id int(11) NOT NULL auto_increment,
  po_subject varchar(255) NOT NULL default '',
  po_poll1 varchar(255) NOT NULL default '',
  po_poll2 varchar(255) NOT NULL default '',
  po_poll3 varchar(255) NOT NULL default '',
  po_poll4 varchar(255) NOT NULL default '',
  po_poll5 varchar(255) NOT NULL default '',
  po_poll6 varchar(255) NOT NULL default '',
  po_poll7 varchar(255) NOT NULL default '',
  po_poll8 varchar(255) NOT NULL default '',
  po_poll9 varchar(255) NOT NULL default '',
  po_poll10 varchar(255) NOT NULL default '',
  po_poll11 varchar(255) NOT NULL default '',
  po_poll12 varchar(255) NOT NULL default '',
  po_poll13 varchar(255) NOT NULL default '',
  po_poll14 varchar(255) NOT NULL default '',
  po_poll15 varchar(255) NOT NULL default '',
  po_poll16 varchar(255) NOT NULL default '',
  po_poll17 varchar(255) NOT NULL default '',
  po_poll18 varchar(255) NOT NULL default '',
  po_poll19 varchar(255) NOT NULL default '',
  po_cnt1 int(11) NOT NULL default '0',
  po_cnt2 int(11) NOT NULL default '0',
  po_cnt3 int(11) NOT NULL default '0',
  po_cnt4 int(11) NOT NULL default '0',
  po_cnt5 int(11) NOT NULL default '0',
  po_cnt6 int(11) NOT NULL default '0',
  po_cnt7 int(11) NOT NULL default '0',
  po_cnt8 int(11) NOT NULL default '0',
  po_cnt9 int(11) NOT NULL default '0',
  po_cnt10 int(11) NOT NULL default '0',
  po_cnt11 int(11) NOT NULL default '0',
  po_cnt12 int(11) NOT NULL default '0',
  po_cnt13 int(11) NOT NULL default '0',
  po_cnt14 int(11) NOT NULL default '0',
  po_cnt15 int(11) NOT NULL default '0',
  po_cnt16 int(11) NOT NULL default '0',
  po_cnt17 int(11) NOT NULL default '0',
  po_cnt18 int(11) NOT NULL default '0',
  po_cnt19 int(11) NOT NULL default '0',
  PRIMARY KEY  (`po_id`)
);

